; Joomla! Project
; copyright (C) 2012 JoomlaSpanish.org  Todos los derechos reservados. 
; License GNU General Public License version 2 or later; see LICENSE.txt, see LICENSE.php
; Note : All ini files need to be saved as UTF-8

MOD_VERSION="Información sobre la versión de Joomla!"
MOD_VERSION_LAYOUT_DEFAULT="Predeterminado"
MOD_VERSION_XML_DESCRIPTION="Este módulo muestra la versión de Joomla!."